.b-topBar__addr {
	border-left: none;
	border-right: none;
	margin-right: 10px;
	padding-left: 15px;
}
.b-topBar__addr, .b-topBar__tel {
	border-right: none;
}
.b-topBar__nav li a {
	display: block;
	font-size: 18px;
	padding: 0 15px;
	width: 100%;
	border-right:none;
}
.b-topBar__nav li a i {
	color: #E32225;
}
.b-topBar__nav li:last-child {
	border-left: none;
}
.b-topBar__nav {
	border-right: none;
}
.b-nav__logo {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	padding:0;
}
.b-nav__logo.wow.slideInLeft a img {
	width: 200px;
}
.b-slider__info {
	left: 5%;
}
.b-partners {
	padding: 60px 0 60px;
	text-align: center;
}
.models-available h2 {
    padding: 10px 5px;
}
.models-available{
 box-shadow: 0px 0px 20px 0px;
}

.b-contact__form input[type='text'] {
    width: 330px;
}
.b-contact__form input[type='email'] {
    background: transparent;
    border: 1px solid #555555;
    padding: 10px 0 10px 40px;
    border-radius: 30px;
    width: 330px;
    font: 400 13px 'Open Sans',sans-serif;
}
.b-contact__form .simplenewsletter-success {
    padding: 10px 30px;
    color: #22ad0b;
}

.b-info p {
    color: #fff;
}
.b-info__latest > h3 {
    margin: 0 0 20px 0;
    font: 700 18px 'Open Sans',sans-serif;
    text-transform: uppercase;
    padding: 0 10px;
    border-right: 0px solid #fff;
    border-left: 0px solid #fff;
    display: inline-block;
    color: #fff !important;
}
.b-footer {
    padding: 15px 0;
}
ul, ol {
    margin-top: 0;
    margin-bottom: 0;
}
.b-info__latest ul li a {
    padding: 15px 0;
    color: #fff;
    font-size: 16px;
    line-height: 33px;
}
.b-info__latest ul {
    padding: 0px 0px 0px 20px;
}
.b-info__latest.new ul li a {
    padding: 15px 0;
    color: #fff;
    font-size: 14px;
    line-height: 33px;
}
.b-info__latest.new ul {
    padding: 0px 0px 0px 5px;
}
.b-info__latest .btn.m-btn {
    padding: 3px 15px;
    background-color: #de483d;
    color: #fff;
    border-color: #de483d;
}
.b-info__latest .btn.m-btn span.fa {
    background-color: #fff;
    color: #333;
}
.b-info__latest input[type="text"] {
    padding: 8px 15px;
    width: 100%;
    border-radius: 3px;
    border-color: #fff !important;
    margin: 0 !important;
}
.b-footer__company p {
    font: 600 14px 'Open Sans',sans-serif;
    margin: 0 0 0 0;
	color:#fff;
}
.b-footer__content-nav ul li a {
    font: 400 14px 'Open Sans',sans-serif;
    color: #fff !important;
}
.b-info {
    padding: 35px 0 35px 0;
}

.btn.m-btn {
  border-radius: 4px;
  font-weight: 600;
  margin-top: 15px;
}
.second-service {
  margin-left: 105px;
}

.b-welcome__services h3 {
  font: 600 10px "Open Sans",sans-serif;
  margin: 20px 0 0;
  text-transform: uppercase;
}

.rent2own-porr p {
    font-size: 16px;
    margin-bottom: 10px;
}
.rent2own-porr strong {
    font-size: 22px;
}

.available-rent-to-Own-vehicles {
    padding: 40px 0;
}
.available-rent-to-Own-vehicles .b-world__item > p {
    margin-bottom: 0;
}

.bonus-div .s-list {
  margin-bottom: 0;
}
.rentel-vihicles-listing .b-items__cars-one-info-details .btn.m-btn {
  margin-top: 0;
}
.rental-Vehicles-sec {
  padding: 40px 0;
}

.rentel-upper-content {
    margin-bottom: 60px;
}
.rentel-vehicles-left-form input[type="text"], .rentel-vehicles-left-form select.m-select {
  border: 1px solid #444;
  border-radius: 3px;
  display: block;
  font: 400 10px "Open Sans",sans-serif;
  margin-bottom: 5px;
  padding: 10px 15px;
  text-transform: uppercase;
  width: 100%;
  color:#fff;
  background:#444;
}

select.m-select {
  border: 1px solid #444;
  border-radius: 3px;
  display: block;
  font: 400 10px "Open Sans",sans-serif;
  margin-bottom: 5px;
  padding: 10px 15px;
  text-transform: uppercase;
  width: 100%;
  color:#fff;
  background:#444;
}

.home-unsure-vehicles-form input[type="text"]{
  border: 1px solid #eee;
  border-radius: 30px;
  display: block;
  font: 400 10px "Open Sans",sans-serif;
  margin-bottom: 15px;
  padding: 15px 20px;
  text-transform: uppercase;
  width: 100%;
  color:#333;
  background:#fff;
}
.b-search__main-form .home-select-vihicle-fomr .existing-lbl {
	margin-top: 0;
	text-align: left;
	font-size:12px;
}
.b-search__main-form-submit {
  text-align: left;
}
.b-footer__content-nav ul li {
  color: #fff;
}
.home-existing-uber {
  text-align: left;
}
.b-topBar__nav li {
  padding: 8px 0;
}
.b-topBar__addr, .b-topBar__tel {
  padding: 10px 0;
}
.b-nav {
  padding: 20px 0;
}
.b-compare {
  padding: 65px 0;
}
.b-compare__block-inside-title {
  font: 600 14px/30px "Open Sans",sans-serif;
  padding-bottom: 10px;
  padding-left: 30px;
  padding-right: 45px;
  text-align: justify;
}

.b-nav__list .current-menu-item a {
    border-bottom: 3px solid #DE473C;
}
.b-items__aside-main-body-item {
    text-align: left;
    margin-bottom: 15px;
}
.b-items__aside-main-footer {
    padding: 0px;
}
.b-info__latest h3 {
    color: #fff;
}

.b-items__aside-main-body-item span.fa.fa-caret-down {
    position: absolute;
    top: 10px;
    right: 10px;
}
div#contactForm p, div#contactForm p button.btn.m-btn {
    margin: 0;
}
.b-info__latest input[type="text"] {
    color: #000;
}

.b-search__main {
    height: auto;
}

.b-best__info-about ul li {
    font-size: 18px;
    list-style-type: none;
}
.b-best__info-about ul li i.fa.fa-check {
    color: #de473c;
}

.b-best__info p, p {
    font: 600 14px 'Open Sans',sans-serif;
    margin: 0 0 15px 0;
    line-height: 1.9;
}

.b-featured__item {
    width: 350px;
    margin: 0 auto;
    padding-top: 15px;
}

.b-featured__item .content-rv h5 {
    text-align: center;
}
.content-rv .b-featured__item-price {
    padding: 3px 5px;
    font: 700 20px 'PT Sans',sans-serif;
    float: none;
    margin-left: 5px;
    width: auto;
}
.m-firstSelects {
    margin-bottom: 15px;
    overflow: hidden;
}

a.carousel-control.left, a.carousel-control.right {
    width: 90px;
}


/*--------------Sticky-header-------------------*/
#sticky_header {
  background: #fff none repeat scroll 0 0;
  z-index: 10006 !important;
}
.is-sticky .b-nav{
  box-shadow:0 4px 4px -3px rgb(238, 37, 41);
}


.is-sticky .b-nav__logo.wow.slideInLeft img {
    width: 150px;
}
.is-sticky .b-nav__list ul {
    margin-top: 15px;
}
.is-sticky .b-nav__list ul li a {
    padding: 0 14px;
}
.is-sticky .b-nav__list ul li {
    height: 25px;
}
/*--------------Sticky-header End-------------------*/